
   @media screen and (max-width: 928px) {
      .navbar-brand{
          margin-top:-15px!important;
      }
    }

    .navbar-brand img {
        height: 46px!important;
        margin-top: 0px!important;
    }
    /*for big screens*/
    @media screen and (min-width: 1020px){
        .navbar-brand img {
            height: 40px!important;
            margin-top: 6px!important;
            margin-bottom:10px!important;
            margin-left:15px;
        }
    }
    /*for tablest and mobile landscapes*/
    @media only screen and (min-width: 768px) and (max-width: 928px)  {
        .navbar-brand img {
        height: 40px!important;
        margin-top: 20px!important;
        margin-bottom: 10px!important;
        margin-left: 15px;
    }

    }
    /*for mobiles*/
    @media only screen and (min-width: 328px) and (max-width: 767px)  {
        .navbar-brand img {
            height: 40px!important;
            margin-top: 9px!important;
            margin-bottom: 10px!important;
            margin-left: 5px !important;
        }
    }

    .navbar-brand img {
        height: 90px!important;
        margin-top: 5px;
        margin-bottom:10px!important;
        margin-left:-20px;
    }
    .logo-width{
        width: 225px;
    }
    .logo-width{
        width: 225px;
    }
    	
    
    @media screen and (max-width: 768px){
       
        .nav_line{
           top: 10px;
            /* margin-right: 25px; */
            margin-right: 0px;
            right: 0;
        }
    
    }
    .navbar-cuttly {
           height: 98.5px;
        }
    /*    main .row .d-flex {*/
    /*    margin-bottom: 1px !important;*/
    /*}*/
    
    
    
    .dropdown-item:active {
        background-color: white !important;
    }
    
    
    @media screen and (min-width: 700px) and (max-width: 900px) {
       .navbar-expand-md .navbar-nav .dropdown-menu {
            position: initial;
        } 
    }
    .dropdown-menu{
        width: max-content !important;
    }
    
    .is_index_lout .navbar-cuttly.nav_flow {
        border-bottom: 1px solid #00000000;
    }
    
    
    .nav_flow{
        /*background: #0A5ABB !important;*/
        background: linear-gradient(90deg, rgb(100 0 216) 0%, rgb(78 27 221) 36%, rgb(55 92 253) 69%) !important;
    }
    
    
    
    .nav_green_all {
        background: transparent !important;
        color: #ffffff !important;
         border:none !important;
    }
    .nav_green_all:hover, .nav_green_all:active, .nav_green_all:focus {
        background: transparent !important;
        color: #ffffff !important;
            opacity: 0.8;
         border:none !important;
    }
    
    
    
    @media screen and (min-width: 768px){
        .navbar-brand {
            margin-right: 0px !important;
        }
    }
    
    
    .nav_pro:hover,.nav_pro:active, .nav_pro:focus, .nav_pro:target{
        color: #ffffff !important;
    }
    .nav-link:hover {
        color: #ffffff !important;
    }
    .show {
        opacity: 1;
        right: 0px;
    }
    /*simpple button*/
    .btn-main-hero{
         background-color: #FFCC00 !important;
         color: #1e90ff !important;
    }
    /*hover effects*/
    .btn-main-hero:hover, .btn-main-hero:active, .btn-main-hero:focus{
         background: #07010E !important;
        color: #1e90ff !important;
    }
    .login-header-ui{
        margin-left: 10px !important;
    }
    .nav_pro:hover{
        background-color:transparent !important;
        opacity:0.8 !important;
    }
    @media screen and (max-width: 800px){
    .navbar-cuttly .dropdown-menu {
        margin-top: 55px;
        width: 90vw;
    }
    }
    
    .cmn--btn {
        color: #ffffffff;
        border-radius: 5px;
        line-height: 24px;
        font-weight: 500;
        padding: 14px 30px 12px;
        background: #1e90ff;
        border: 1px solid rgba(30, 144, 255, 0.2);
        text-transform: uppercase;
        font-size: 16px;
        overflow: hidden;
        position: relative;
        display: inline-flex;
        align-items: center;
        font-family: "Exo 2", sans-serif;
    }   
    
    .cmn--btns {
        /*padding: 1px 12px;*/
        padding: 0 15px !important;
        overflow: hidden;
        height: 32px;
        line-height: 30px !important;
        border-radius: 8px;
        font-weight: 400;
        font-size: 16px;
        align-items: center;
        color: #ffffffff;
         background: #1e90ff;
    }
    .cmn--btns:hover {
        background: #fff;
        color: #3b368c;
    }
    
    
    
    @media only screen and (min-width: 768px) {
        .mt-ui{
            margin-top: 2px;
        }
        .mt-ui-fix{
            margin-top:4px;
        }
        .mb-mbl-ui{
            margin-bottom:20px !important;
        }
    }
    
    
    @media only screen and (max-width: 328px) {
        .navbar-brand img {
            margin-top: 5px !important;
            margin-left: -10px;
        }
    }
    @media only screen and (max-width: 767px) {
        .banner-section {
            padding: 125px 15px 73px;
        }
    }
    .index-widget-about{
            margin: -20.5px 0 !important;
    }